Linux Kernel 'MSR' Driver Local Privilege Escalation Vulnerability

The Linux kernel is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to execute arbitrary code with elevated privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus